body {
	font-family: &amp;amp;amp;amp;amp;amp;amp;quot;Lato&amp;amp;amp;amp;amp;amp;amp;quot;, Helvetica, Arial, sans-serif /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: #333333 /*{body-font-colour}*/;
	background-image: none /*{body-background-image}*/;
	background-color: #ffffff /*{body-background-colour}*/;
}
a {
	color: #428bca /*{link-text-colour}*/;
}
a:hover,
a:focus {
	color: #2a6496 /*{link-text-hover-colour}*/;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: &amp;amp;amp;amp;amp;amp;amp;quot;Lato&amp;amp;amp;amp;amp;amp;amp;quot;, Helvetica, Arial, sans-serif /*{headers-font-family}*/;
	color: #333333 /*{headers-colour}*/;
}
.carousel-caption h3,.carousel-caption .h3,.carousel-caption p {
	color:  /*{carousel-text-colour}*/;
}
h1,
.h1 {
	font-size: 36px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 30px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 24px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 18px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 14px /*{header-5-font-size}*/;
}
.btn-default {
	color: #333333 /*{btn-default-text-colour}*/;
	background-color: #ffffff /*{btn-default-bg-colour}*/;
	border-color: #cccccc /*{btn-default-border-colour}*/;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #333333 /*{btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{btn-default-bg-colour-hover}*/;
	border-color: #adadad /*{btn-default-border-colour-hover}*/;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #ffffff /*{btn-default-disabled-bg-colour}*/;
	border-color: #cccccc /*{btn-default-disabled-border-colour}*/;
}
.btn-primary {
	color: #ffffff /*{btn-primary-text-colour}*/;
	background-color: #428bca /*{btn-primary-bg-colour}*/;
	border-color: #357ebd /*{btn-primary-border-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #ffffff /*{btn-primary-text-colour-hover}*/;
	background-color: #3276b1 /*{btn-primary-bg-colour-hover}*/;
	border-color: #285e8e /*{btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #428bca /*{btn-primary-disabled-bg-colour}*/;
	border-color: #357ebd /*{btn-primary-disabled-border-colour}*/;
}
.btn-warning {
	color: #ffffff /*{btn-warning-text-colour}*/;
	background-color: #f0ad4e /*{btn-warning-bg-colour}*/;
	border-color: #eea236 /*{btn-warning-border-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #ffffff /*{btn-warning-text-colour-hover}*/;
	background-color: #ed9c28 /*{btn-warning-bg-colour-hover}*/;
	border-color: #d58512 /*{btn-warning-border-colour-hover}*/;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #428bca /*{btn-warning-disabled-bg-colour}*/;
	border-color: #357ebd /*{btn-warning-disabled-border-colour}*/;
}
.btn-danger {
	color: #ffffff /*{btn-danger-text-colour}*/;
	background-color: #d9534f /*{btn-danger-bg-colour}*/;
	border-color: #d43f3a /*{btn-danger-border-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	color: #ffffff /*{btn-danger-text-colour-hover}*/;
	background-color: #d2322d /*{btn-danger-bg-colour-hover}*/;
	border-color: #ac2925 /*{btn-danger-border-colour-hover}*/;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: #d9534f /*{btn-danger-disabled-bg-colour}*/;
	border-color: #d43f3a /*{btn-danger-disabled-border-colour}*/;
}
.btn-success {
	color: #ffffff /*{btn-success-text-colour}*/;
	background-color: #5cb85c /*{btn-success-bg-colour}*/;
	border-color: #4cae4c /*{btn-success-border-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	color: #ffffff /*{btn-success-text-colour-hover}*/;
	background-color: #47a447 /*{btn-success-bg-colour-hover}*/;
	border-color: #398439 /*{btn-success-border-colour-hover}*/;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #5cb85c /*{btn-success-disabled-bg-colour}*/;
	border-color: #4cae4c /*{btn-success-disabled-border-colour}*/;
}
.btn-info {
	color: #ffffff /*{btn-info-text-colour}*/;
	background-color: #5bc0de /*{btn-info-bg-colour}*/;
	border-color: #46b8da /*{btn-info-border-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #ffffff /*{btn-info-text-colour-hover}*/;
	background-color: #39b3d7 /*{btn-info-bg-colour-hover}*/;
	border-color: #269abc /*{btn-info-border-colour-hover}*/;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #5bc0de /*{btn-info-disabled-bg-colour}*/;
	border-color: #46b8da /*{btn-info-disabled-border-colour}*/;
}
.breadcrumb {
  background-color: transparent;
  margin-top: 16px;
  padding-left: 0;
}
.breadcrumb > li + li:before {
	color: #cccccc /*{breadcrumb-text-colour}*/;
}
.breadcrumb > .active,
.breadcrumb a {
	color: #999999 /*{breadcrumb-active-link-colour}*/;
}
.pagination > li > a,
.pagination > li > span {
	color: #428bca /*{pagination-text-colour}*/;
	background-color: #ffffff /*{pagination-bg-colour}*/;
	border-color: #dddddd /*{pagination-border-colour}*/;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #2a6496 /*{pagination-text-colour-hover}*/;
	background-color: #eeeeee /*{pagination-bg-colour-hover}*/;
	border-color: #dddddd /*{pagination-border-colour-hover}*/;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	color: #ffffff /*{pagination-text-colour-active}*/;
	background-color: #fac41a /*{pagination-bg-colour-active}*/;
	border-color: #fac41a /*{pagination-border-colour-active}*/;
}
.label-default {
	background-color: #999999 /*{label-default-bg}*/;
}
.label-default[href]:hover,
.label-default[href]:focus {
	background-color: #808080 /*{label-default-bg-hover}*/;
}
.label-primary {
	background-color: #428bca /*{label-primary-bg}*/;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
	background-color: #3071a9 /*{label-primary-bg-hover}*/;
}
.label-success {
	background-color: #5cb85c /*{label-success-bg}*/;
}
.label-success[href]:hover,
.label-success[href]:focus {
	background-color: #449d44 /*{label-success-bg-hover}*/;
}
.label-info {
	background-color: #5bc0de /*{label-info-bg}*/;
}
.label-info[href]:hover,
.label-info[href]:focus {
	background-color: #31b0d5 /*{label-info-bg-hover}*/;
}
.label-warning {
	background-color: #f0ad4e /*{label-warning-bg}*/;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
	background-color: #ec971f /*{label-warning-bg-hover}*/;
}
.label-danger {
	background-color: #d9534f /*{label-danger-bg}*/;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
	background-color: #c9302c /*{label-danger-bg-hover}*/;
}
.well {
	background-color: #f5f5f5 /*{well-bg}*/;
	border-color: #e3e3e3 /*{well-border-colour}*/;
}
.panel-default {
	border-color: #dddddd /*{panel-border-colour}*/;
}
.panel-default > .panel-heading {
	color: #333333 /*{panel-header-text-colour}*/;
	background-color: #f5f5f5 /*{panel-header-bg-colour}*/;
	border-color: #dddddd /*{panel-header-border-colour}*/;
}
.panel-title {
	color: #333333 /*{panel-header-text-colour}*/;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #dddddd /*{panel-border-colour}*/;
}
.save {
	color: #d9534f /*{sale-colour}*/;
}
.productsave {
	color: #d9534f /*{sale-colour}*/;
}
.navbar-default {
	background-color: #f8f8f8 /*{navbar-default-bg-colour}*/;
	border-color: #e7e7e7 /*{navbar-default-border-colour}*/;
}
.navbar-default .navbar-brand {
	color: #777777 /*{navbar-default-text-colour}*/;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #5e5e5e /*{navbar-default-text-colour-hover}*/;
}
.navbar-default .navbar-text {
	color: #777777 /*{navbar-default-text-colour}*/;
}
.navbar-default .navbar-nav > li > a {
	color: #777777 /*{navbar-default-link-colour}*/;
}
.navigation-list li a {
	color: #777777 /*{navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #333333 /*{navbar-default-link-colour-hover}*/;
	background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #555555 /*{navbar-default-link-colour-active}*/;
	background-color: #e7e7e7 /*{navbar-default-link-bg-active}*/;
}
.navbar-default .navbar-nav >.dropdown > a .caret {
	border-top-color: #777777 /*{navbar-default-link-colour}*/;
	border-bottom-color: #777777 /*{navbar-default-link-colour}*/;
}
.nav .caret {
	border-top-color: #777777 /*{navbar-default-link-colour}*/;
	border-bottom-color: #777777 /*{navbar-default-link-colour}*/;
}
.nav .open > a .caret, .nav .open > a:hover .caret, .nav .open > a:focus .caret {
	border-top-color: #777777 /*{navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #333333 /*{navbar-default-link-colour-hover}*/;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #f8f8f8 /*{navbar-default-bg-colour}*/;
	color: #333333 /*{navbar-default-link-colour-hover}*/;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
}
.dropdown-menu {
	background-color: #ffffff /*{dropdown-menu-bg}*/;
	border-color: #cccccc /*{dropdown-menu-border-colour}*/;
}
.dropdown-menu .divider {
	background-color: #e5e5e5 /*{dropdown-menu-divider-colour}*/;
}
.dropdown-menu > li > a {
	color: #333333 /*{dropdown-menu-link-colour}*/;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: #262626 /*{dropdown-menu-link-colour-hover}*/;
	background-color: #f5f5f5 /*{dropdown-menu-link-bg-hover}*/;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #ffffff /*{dropdown-menu-link-colour-active}*/;
	background-color: #428bca /*{dropdown-menu-link-bg-active}*/;
}
.logo {
	max-width:100%;
}
/*================================================= Edit By DAH =================================================*/
.nopadding {
	padding: 0px !important;
}
.nopadding-left {
	padding-left: 0px !important;
}
.nopadding-right {
	padding-right: 0px !important;
}
* {
	border-radius: 0 !important;
}
/*---------------------- Header -----------------------*/
header.wrapper-header {
  background-color: #231f20;
}
.dah_wrapperheadertop {
  border-bottom: 1px solid #333132;
}
.dah_headertop .list-social li a .fa {
  color: #9fa1a4;
  font-size: 17px;
}
.dah_headertop .list-social li a:hover .fa {
  color: #FAC41A;
}
.dah_headertop .list-social li a {
  font-size: 17px;
}
.dah_headertop .list-inline.list-social > li {
  padding: 0 4px;
}
.dah_headertop .nav.navbar-nav a {
  color: #9fa1a4;
  font-size: 12px;
  padding: 7px 11px;
}
.dah_headertop .nav.navbar-nav li:last-child a { padding-right: 0; }
.dah_headertop .nav.navbar-nav a:hover, .dah_headertop .nav.navbar-nav a:focus, .dah_headertop .nav.navbar-nav a:active {
  background-color: transparent;
  color: #FAC41A;
}
.dah_headertop .list-inline.list-social {
  margin-bottom: 5px;
  margin-top: 4px;
}
header .wrapper-logo {
  padding-left: 0;
}
header .wrapper-logo .logo {
  margin-left: -5px;
  margin-top: 0;
}
header .header-search, header #header-cart {
  display: inline-block;
  margin-top: 0;
}
header .row-padded .col-xs-12.col-sm-6:last-child {
  text-align: right;
  padding: 36px 15px;
}
header .header-search > form {
  width: 368px;
}
header .header-search .btn:hover {
  color: #FAC41A;
}
header .header-search input::placeholder {
  color: #565656;
}
header .header-search input, header .header-search .btn {
  background-color: #2b2728;
  border-color: #434343;
  color: #565656;
  height: 50px !important;
  border-width: 2px;
}
header .header-search .btn {
  font-size: 22px;
  border-left: 0px solid transparent ;
}
header .header-search input { border-right: 0px solid transparent ; }
header #header-cart .btn.btn-default.dropdown-toggle div > div {
  float: left;
}
header #header-cart .btn.btn-default.dropdown-toggle div > div.dah_cartdetails {
  width: 65px;
}
header #header-cart .btn.btn-default.dropdown-toggle div > div.dah_cartdetails > span {
  float: left;
  padding-left: 10px;
  text-align: left;
  width: 100%;
  line-height: 1.3;
}
header #header-cart .btn.btn-default.dropdown-toggle div > div.dah_cartdetails > span.dah_label {
  color: #231f20;
  font-size: 13px;
}
header #header-cart .btn.btn-default.dropdown-toggle div > div.dah_cartdetails > span.cart_grand_total {
  color: #231f20;
  font-size: 22px;
  font-weight: 700;
}
header #header-cart .btn.btn-default.dropdown-toggle {
  background-color: #fbc41b;
  border-color: #fbc41b;
  float: left;
  height: 50px;
  margin-top: -40px;
  padding: 3px 10px;
  margin-left: 7px;
  border-radius: 5px !important;
  width: 139px;
}
header .row.row-padded {
  padding-bottom: 0;
}
.dah_wrappermainmenu, .dah_wrappermainmenu nav {
  background-color: #333132;
  border: 0 none;
  margin: 0 auto;
}
.dah_mainmenu .nav.navbar-nav > li > a {
  color: #fff;
  font-size: 12px;
  border-top: 2px solid transparent;
  padding: 5px 10px 5px;
  text-transform: uppercase;
}
.dah_mainmenu .nav.navbar-nav > li:first-child > a {
  background-color: #231F20;
  border-color: #FBC41B;
  padding: 10px 10px;
}
.dah_mainmenu .nav.navbar-nav > li > a:hover {
  background-color: #231F20;
  border-color: #FBC41B;
  color: #FBC41B;
}
.dah_mainmenu .nav.navbar-nav li .dropdown-menu {
	background-color: #231F20;
}
.dah_mainmenu .nav.navbar-nav li .dropdown-menu li a {
  color: #fff;
  font-size: 12px;
}
.dah_mainmenu .nav.navbar-nav li .dropdown-menu li a:hover {
  background-color: #231F20;
  color: #FBC41B;
}
.dah_mainmenu .nav.navbar-nav > li > a.dah_caret {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 10;
}
.dah_wrapperservices {
  background-color: #fac41a;
}
.dah_serviceicon, .dah_servicedesc {
  color: #231f20;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  padding: 11px 0;
}
.dah_serviceicon {
  padding-right: 5px;
}
.dah_servicedesc > p {
  margin-bottom: 0;
}
header .navbar-collapse.collapse.navbar-responsive-collapse {
  padding: 0;
}
.dah_service:not(:last-child) {
  background-image: url("/assets/images/service-border.jpg");
  background-position: right center;
  background-repeat: no-repeat;
}
/*------------- Footer -------------------*/
footer.wrapper-footer {
  background-color: #231f20;
  border-top: 5px solid #fbc41b;
  padding: 48px 0 0;
}
footer h4 {
  color: #fbc41b;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
}
footer .nav.nav-pills.nav-stacked a {
  color: #d7d7d7;
  font-size: 14px;
  padding: 2px 15px;
  background-image: url("/assets/images/list-icon.png");
  background-position: left center;
  background-repeat: no-repeat;
}
footer .nav.nav-pills.nav-stacked a:hover {
  color: #fbc41b;
  background-color: transparent;
}
footer .nav.nav-pills.nav-stacked {
  margin-left: 0;
}
footer .logo {
  margin-top: -6px;
  margin-left: -11px;
  max-height: 81px;
  margin-bottom: 14px;
}
footer .col-xs-12.col-sm-3 > p {
  color: #d5d5d5;
  font-size: 14px;
}
footer .col-xs-12.col-sm-3 {
  padding-left: 0;
}
footer .col-xs-12.col-sm-3 > a {
  color: #d5d5d5;
  float: left;
  margin: 7px 0 24px;
  text-decoration: none;
}
footer .col-xs-12.col-sm-3 > a:hover {
  color: #f9c51a;
}
footer .col-xs-12.col-sm-3 > a .fa {
  color: #f9c51a;
  padding-right: 5px;
}
footer .container {
  padding-bottom: 48px;
}
footer .container-fluid {
  background-color: #191718;
  padding: 11px 0;
}
footer .container-fluid p, footer .container-fluid address {
  margin-bottom: 0;
  font-size: 13px;
  color: #bababa;
}
footer .container-fluid span {
  color: #FBC41A;
  display: inline-block;
  font-size: 8px;
  padding: 0 6px;
  vertical-align: middle;
}
#main-content {
  padding-bottom: 50px;
}
#n_home #main-content) {
  padding-bottom: 0px;
}
/*------------------- Homepage -----------------------*/
#n_home #main-content section.carousel.slide {
  margin-top: 20px;
}
.dah_category {
  float: left;
  margin: 0 auto;
  padding: 20px 0 0;
  width: 50%;
}
.dah_category:nth-child(2n-1) {
  padding-right: 10px;
}
.dah_category:nth-child(2n) {
  padding-left: 10px;
}
.dah_categorymain {
  float: left;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
.dah_categorycontent * {
  display: inline-block;
  vertical-align: middle;
  width: auto;
  text-align: left;
}
.dah_categorycontent {
  text-align: right;
}
.dah_categorymain img {
  float: left;
  width: auto;
}
.dah_categorycontent {
  float: right;
  border-right: 5px solid #FAC41C;
  margin-top: -170px;
  transition: all 1s ease 0s;
}
.dah_categorycontent h3 {
  color: #fff;
  font-size: 34px;
  font-weight: 900;
  padding-right: 25px;
  line-height: 1;
  margin-bottom: 0;
  text-transform: uppercase;
}
.dah_categorymain:hover .dah_categorycontent {
  background-color: #fac41c;
  padding-left: 15px;
  transition: all 1s ease 0s;
}
.section-heading > h3 {
  color: #231f20;
  font-size: 42px;
  font-weight: 700;
  margin-bottom: 0;
}
.section-heading {
  border-bottom: 2px solid #231f20;
  margin-bottom: 35px;
  padding: 50px 0 30px;
  text-align: center;
}
article.wrapper-thumbnail .caption {
  text-align: center;
}
.wrapper-thumbnail .thumbnail .caption h3 a {
  color: #231f20;
  font-size: 15px;
  font-weight: 700;
}
article.wrapper-thumbnail .caption .price {
  color: #d2a10b;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 20px;
}
.wrapper-thumbnail .caption .form-inline.buying-options .btn {
  background-color: transparent;
  border-color: #dadada;
  color: #231f20;
  display: inline-block;
  font-size: 13px;
  height: 38px;
  font-weight: 700;
  margin-bottom: 17px;
  padding-top: 8px;
  text-align: center;
  text-transform: uppercase;
  width: 125px;
}
.wrapper-thumbnail .caption .form-inline.buying-options .btn:hover {
  background-color: #F3971E;
  border-color: #F3971E;
}
.wrapper-thumbnail .thumbnail .thumbnail-image {
  padding: 20px;
}
.wrapper-thumbnail .thumbnail {
  margin-bottom: 0;
}
.section-heading.brands {
  border-bottom: 0 none;
  margin-bottom: 0;
  padding-top: 40px;
}
.section-heading.brands + section {
  margin: 0 auto;
  padding-bottom: 50px;
}
.brandlistwrap {
  border-left: 1px solid #dadada;
  border-top: 1px solid #dadada;

  height: 100px;
  text-align: center;
  width: 20%;
}
.brandlistwrap img {
  height: auto;
  max-height: 150px;
  max-width: 100%;
  object-fit: contain;
  object-position: center center;
}
.brandlistwrap .home-brand-img {
  line-height: 100px;
}
.brandlistwrap:nth-child(n+6) {
  border-bottom: 1px solid #dadada;
}
.brandlistwrap:nth-child(5n+5) {
  border-right: 1px solid #dadada;
}
/*--------------- Single Product Page ---------------------*/
#n_product .main-image {
  border: 1px solid #dadada;
  margin-bottom: -10px;
}
.dah_paltimgarrow {
  background-color: #e6e6e6;
  float: left;
  height: 111px;
  width: 30px;
}
.dah_paltimgarrow > .btn {
  float: left;
  font-size: 28px;
  height: 100%;
  line-height: 105px;
  padding: 0;
  text-align: center;
  width: 100%;
}
.dah_paltimgs {
  float: left;
  width: 495px !important;
  padding-left: 10px;
}
.dah_paltimgarrow .fa {
  color: #000;
}
.dah_paltimgs .owl-item .col-xs-12 a {
  border: 1px solid #e6e6e6;
  float: left;
}
.dah_paltimgs .owl-item .col-xs-12 a.dahactive {
  border-color: #FAC41A;
}
.dah_paltimgs .owl-item .col-xs-12 a img.product-image-small {
  margin: 0 auto;
}
.dah_paltimgs .owl-item .col-xs-12 {
  padding: 0 10px 0 0;
}
#n_product .wrapper-product-title h1 {
  color: #231f20;
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 0;
  margin-top: -5px;
}
#n_product .wrapper-pricing .productprice {
  color: #d2a10b;
  font-size: 26px;
  font-weight: 700;
  padding-top: 2px;
}
#n_product .wrapper-pricing > div {
  display: table-cell;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-right: 10px;
  padding-top: 2px;
  vertical-align: middle;
  width: auto;
}
#n_product .wrapper-pricing > .dah_pavailable {
  color: #666666;
  float: left;
  font-size: 15px;
  font-weight: 700;
  width: 100%;
}
#n_product .wrapper-pricing > .dah_pavailable  b {
  font-weight:400;
  padding-right: 10px;
}
#n_product .wrapper-pricing > div.availability_description {
  border-top: 1px solid #dadada;
  float: left;
  font-size: 14px;
  margin-top: 20px;
  padding-top: 20px;
  color: #666666;
}
#n_product .buying-options .row > div {
  padding: 0 5px;
  width: auto;
}
#n_product .buying-options .row {
  margin-left: -5px;
}
#n_product .buying-options .row > div:first-child input {
  background-color: #efefef;
  border: medium none;
  color: #8a8a8a;
  font-size: 15px;
  height: 44px;
  width: 141px;
}
#n_product .buying-options .row > div:nth-child(2) .btn {
  background-color: #fbc41b;
  border: medium none;
  color: #231f20;
  font-size: 15px;
  font-weight: 700;
  height: 44px;
  padding: 13px 0;
  text-transform: uppercase;
  width: 166px;
}
#n_product .buying-options .row > div:nth-child(2) .btn img {
  margin-top: -4px;
  padding-right: 5px;
}
#n_product .buying-options .row > div:nth-child(3) .btn.wishlist_toggle, #n_product .buying-options .row > div .list-social > li {
  background-color: #efefef;
  border: medium none;
  color: #8a8a8a;
  font-size: 17px;
  height: 44px;
  padding: 9px 0;
  width: 44px;
}
#n_product .buying-options .row > div .list-social {
  float: left;
  list-style: outside none none;
  margin: 0 auto;
  padding: 0;
  width: auto;
}
#n_product .buying-options .row > div .list-social > li {
  display: inline;
  float: left;
  margin: 0 5px;
  padding: 0;
}
#n_product .buying-options .row > div .list-social > li a {
  float: left;
  font-size: 17px;
  padding: 9px 0;
  text-align: center;
  width: 100%;
}
#n_product .buying-options .row > div .list-social > li a .fa { color: #8a8a8a; }
#n_product .buying-options .row > div:nth-child(3) .btn.wishlist_toggle:hover, #n_product .buying-options .row > div .list-social > li a:hover {
  background-color: #fbc41b;
}
.dah_pqtytitle > p, #shipbox .panel-heading h3 {
  color: #231f20;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 6px;
}
#shipbox {
  border: medium none;
  box-shadow: 0 0 0 transparent;
  margin-top: 30px;
}
#shipbox .panel-heading, #shipbox .panel-body {
  padding: 0;
}
#shipbox .panel-body {
  border: 1px solid #dadada;
  padding: 10px 0 10px 10px;
}
#shipbox .panel-body > div > div {
  padding-right: 10px;
  padding-left: 0;
}
.dah_pshipqty {
  width: 122px;
}
.dah_pshipcountry, .dah_pshipzip, .dah_pshipbtn {
  width: 122px;
}
#shipbox .panel-body .form-control, #shipbox .panel-body .btn {
  height: 46px;
  width: 100%;
}
#shipbox .panel-body .form-control,#shipbox .panel-body .form-control::placeholder  {
  border-color: #efefef;
  background-color: #efefef;
  font-size: 14px;
  font-weight: 400;
  color: #8a8a8a;
}
#shipbox .panel-body .btn {
  text-transform: uppercase;
  background-color: #000;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
}
#n_product .buying-options {
  padding-bottom: 5px;
}
#n_product .col-sm-6 > div#_jstl__images {
  margin-bottom: 50px;
}
#n_product .tabbable .nav-tabs > li.active > a {
  border: medium none;
}
#n_product .tabbable .nav-tabs > li.active, #n_product .tabbable .nav-tabs > li:hover {
  border-top: 2px solid #fbc41b;
  margin-bottom: 0;
}
#n_product .tabbable .nav-tabs > li {
  border-top: 2px solid transparent;
}
#n_product .tabbable .nav-tabs > li > a {
  color: #666666;
  font-size: 18px;
  font-weight: 700;
  margin-right: 0;
  border: none;
}
#n_product .tabbable .nav-tabs > li.active > a, #n_product .tabbable .nav-tabs > li > a:hover {
  color: #231f20;
  background-color: transparent;
}
#n_product .tabbable .nav.nav-tabs {
  border-bottom: medium none;
}
.tabbable .tab-content {
  border: 1px solid #dadada;
  padding: 30px;
}
#n_product .section-heading {
  padding-top: 40px;
}
/*--------------------- Category Page ---------------------------*/
#left-sidebar .panel-default > .panel-heading {
  background-color: #FAC41A;
  border-color: #FAC41A;
}
#left-sidebar .panel-default > .panel-heading .panel-title, #left-sidebar .panel-default > .panel-heading .panel-title a:hover, #left-sidebar .panel-default > .panel-heading .panel-title a:focus {
  color: #231f20;
}
#left-sidebar .panel.panel-default, .viewby > .btn {
  border-color: #FAC41A;
}
#left-sidebar .panel .panel-heading + .list-group .list-group-item:first-child {
  margin-bottom: 0;
}
.viewby > .btn.active {
  background-color: #FAC41A;
  border-color: #FAC41A;
  color: #231f20;
}
.thumb_list .dah_allproducts .panel.panel-default:hover {
  box-shadow: 0 0 6px #FAC41A;
}
.thumb_list .dah_allproducts .panel.panel-default {
  border-color: #e6e6e6;
}
.thumb_list .dah_allproducts .panel.panel-default .panel-footer {
  background-color: #e6e6e6;
}
.thumb_list .dah_allproducts .panel.panel-default .panel-footer .buying-options .btn {
  background-color: #FAC41A;
  border: medium none;
  color: #231f20;
  font-size: 15px;
  font-weight: 600;
  height: 46px;
  text-align: center;
  text-transform: uppercase;
  width: 166px;
  margin-bottom: 0;
}
.thumb_list .dah_allproducts .panel .panel-body .price.lead {
  font-size: 20px;
  color: #FAC41A;
  font-weight: 700;
}
.thumb_list .dah_allproducts .panel .panel-body .col-xs-8 > h3 a {
  color: #231f20;
  font-size: 20px;
  font-weight: 700;
  text-decoration: none;
}
.thumb_list .dah_allproducts .panel .panel-body .col-xs-8 > h3 a:hover, .thumb_list .dah_allproducts .panel .panel-body .col-xs-8 > h3 a:focus { color: #231f20; }
#n_content .wrapper-thumbnail .thumbnail, #n_category .wrapper-thumbnail .thumbnail {
  margin-bottom: 30px;
}

/*----------------- Cart Page --------------------*/
.dah_continueshopping {
  border-color: #dbdbdb;
  border-width: 2px;
}
.dah_updatecart {
  background-color: #FAC41A;
  border-color: #FAC41A;
  border-width: 2px;
  color: #231f20;
}
.dah_updatecart:hover {
  color: #FAC41A;
  background-color: #231f20;
  border-color: #FAC41A;
}
/*--------------- Login page --------------------*/
#n_customer .btn-success {
  background-color: #FAC41A;
  border-color: #FAC41A;
  color: #231f20;
}
/*------------- Products page ---------------------*/
.dah-productsborder {
  border: 1px solid #FAC41A;
  float: left;
  text-align: center;
  width: 100%;
}
.dah-productsborder .cwrapper-category-name {
  background-color: #FAC41A;
  float: left;
  margin: 0 auto;
  width: 100%;
}
.dah-productsborder .cwrapper-category-name > a, .dah-productsborder .cwrapper-category-name > a:hover, .dah-productsborder .cwrapper-category-name > a:focus {
  color: #231f20;
  float: left;
  font-size: 18px;
  padding: 8px 0;
  text-transform: uppercase;
  width: 100%;
  text-decoration: none;
}
.dah-productsborder:hover {
  box-shadow: 0 0 6px #FAC41A;
}
.category-thumbnail {
  margin-bottom: 15px;
}

/*-------------------- Brands Page ------------------------*/
.featured-brands img {
  height: 100px;
  margin-bottom: 0;
  max-width: 100%;
  object-fit: contain;
  object-position: center center;
  vertical-align: middle;
}

.savings-container .label {
    font-size: 10px !important;
}

@media(min-width: 640px){
	.dah_mainmenu .nav.navbar-nav > li:last-child > a {
		background-color: #231F20 !important;
    	border-color: #FBC41B !important;
   	 	color: #FBC41B !important;
	}
}

/*====================================== Responsive Code ==================================================*/
@media (min-width : 992px) and (max-width : 1199px) {
header .header-search > form {
  width: 300px;
}
.dah_mainmenu .nav.navbar-nav li a {
  padding: 11px 17px 16px;
}
.dah_service {
  padding: 0;
}
.dah_categorycontent {
  margin-top: -35%;
}
.dah_paltimgs {
  width: 392px !important;
}
.dah_paltimgarrow, .dah_paltimgs {
  float: left;
}
.dah_paltimgarrow {
  height: 100%;
}
.dah_paltimgarrow > .btn {
  line-height: 86px;
}
header #header-cart .btn.btn-default.dropdown-toggle div > div.dah_cartdetails > span.cart_grand_total {
  font-size: 18px;
}
header #header-cart .btn.btn-default.dropdown-toggle {
  width: 145px;
}
.header-search {
    margin-top: 50px !important;
    margin-right: -8px !important;
}

}
@media (min-width : 768px) and (max-width : 991px) {
.dah_categorycontent {
  margin-top: -35%;
}
.wrapper-thumbnail .thumbnail {
  margin-bottom: 30px;
}
.dah_mainmenu .nav.navbar-nav li a {
  padding: 12px 32px 16px;
}
.dah_headertop .nav.navbar-nav a {
  padding: 7px 8px;
}
header .header-search > form {
  float: none;
  text-align: right;
  width: auto;
}
header .header-search, header #header-cart {
  display: inline-block;
  margin-top: 0;
  text-align: right;
  width: 100%;
}
header #header-cart .btn.btn-default.dropdown-toggle {
  float: none;
  margin-top: 10px;
}
footer .col-xs-12.col-sm-3 > img {
  max-width: 100%;
}
footer h4 {
  font-size: 22px;
}
.dah_service {
  float: left;
  height: 45px;
  width: 50%;
}
.dah_service:nth-child(3), .dah_service:first-child {
  background-image: url("/assets/images/service-border.jpg");
  background-position: right center;
  background-repeat: no-repeat;
}
.dah_service:nth-child(2){
  background: none;
}
.dah_paltimgs {
  width: 284px !important;
}
.dah_paltimgarrow, .dah_paltimgs {
  float: left;
  vertical-align: middle;
}
.dah_paltimgarrow {
  height: 100%;
  margin-top: 5%;
}
.dah_paltimgarrow > .btn {
  line-height: normal;
}
}
@media (min-width : 768px) and (max-width : 799px) { .dah_paltimgarrow { margin-top: 12%; } }
@media only screen and (max-width : 767px) {
.dah_mainmenu .nav.navbar-nav > li:first-child > a {
	padding: 11px 32px 16px;
}
.dah_headertop .list-inline.list-social {
  text-align: center;
}
.dah_headertopnav .nav {
  text-align: center;
}
header .header-search {
  display: inline-block;
  margin-top: 0 !important;
  text-align: center;
  width: 100%;
}
header .header-search > form {
  display: inline-block;
  width: 100%;
}
header #header-cart { display: none; }
footer .nav.nav-pills.nav-stacked a { background: none; }
footer nav .col-xs-12.col-sm-4 {
  margin-bottom: 25px;
}
footer .col-xs-12.col-sm-3 {
  padding-left: 15px;
}
footer .col-xs-12.col-sm-3 > a {
  width: 100%;
}
footer .container-fluid p, footer .container-fluid address {
  padding: 0 15px;
}
.wrapper-thumbnail .thumbnail {
  display: inline-block;
  margin-bottom: 15px;
}
.dah_category {
  width: 50%;
}
.dah_categorycontent {
  margin-top: -35%;
}
.sort_container form label.control-label {
  padding-top: 5px;
}
.category-thumbnail {
  display: inline-block;
  margin-bottom: 15px;
  width: 100%;
}
#shipbox .panel-body > div > div {
  width: 25%;
}
#n_product .buying-options .row > div {
  margin-top: 5px !important;
}
}
@media (min-width : 569px) and (max-width : 767px) {
article.wrapper-thumbnail {
  float: left;
  width: 50%;
}
.wrapper-thumbnail .thumbnail {
  display: grid;
}
.category-thumbnail {
  display: inline-block;
  margin-bottom: 15px;
  width: 50%;
}
.dah_paltimgarrow {
  margin-top: 7%;
  width: 5%;
}
.dah_paltimgs {
  width: 90% !important;
  padding-left: 7%;
}
}
@media only screen and (max-width : 568px) {
.dah_category {
  width: 100%;
}
.dah_category:nth-child(2n-1) {
  padding-right: 0;
}
.dah_category:nth-child(2n) {
  padding-left: 0;
}
.dah_categorycontent {
  margin-top: -35%;
}
.brandlistwrap {
  width: 50%;
}
.brandlistwrap:nth-child(n+6) {
  border-bottom: 0 solid #dadada;
}
.brandlistwrap:nth-child(5n+5) {
  border-right: 0 solid #dadada;
}
.brandlistwrap:nth-child(2n+2) {
  border-right: 1px solid #dadada;
}
#n_product .tabbable .nav-tabs > li {
  width: 100%;
}
#shipbox .panel-body > div > div {
  width: 100%;
  margin-bottom: 10px;
}
#n_product .buying-options .row > div .list-social > li {
  margin-top: 5px !important;
}
.dah_paltimgs {
  padding-left: 3%;
  padding-right: 2%;
  width: 90% !important;
}
.dah_paltimgarrow {
  margin-top: 6%;
  width: 5%;
}
}
@media only screen and (min-width : 1199px) {
header #header-cart .btn.btn-default.dropdown-toggle {
  width: 175px;
}
}
@media only screen and (max-width : 380px) {
.dah_paltimgs {
  padding-left: 5%;
  width: 80% !important;
}
.dah_paltimgarrow {
  margin-top: 13%;
  width: 10%;
}
}
